	SUBROUTINE OPTOFF
C************************************************************
C
C  THIS ROUTINE IS USED TO DISABLE THE OPTION DISPLAY
C  FILES.
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	DISABL - DISABLES A DISPLAY FILE
C
C************************************************************
	IMPLICIT INTEGER(A - Z)
	COMMON /OPTBLK/ OPTION(10, 3), OPMSG, OPPTR, OPLIST

	CALL DISABL(OPPTR)
	CALL DISABL(OPMSG)
	IF(OPLIST .NE. 0) CALL DISABL(OPLIST)
	RETURN
	END
